lapacke_ssbtrd.c(3)

NAME
lapacke_ssbtrd.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_ssbtrd (int matrix_layout, char vect, char uplo, lapack_int n, lapack_int kd, float *ab, lapack_int ldab, float *d, float *e, float *q, lapack_int ldq)

Function Documentation

  lapack_int LAPACKE_ssbtrd (int matrix_layout, char vect, char uplo, lapack_int n, lapack_int kd, float * ab, lapack_int ldab, float * d, float * e, float * q, lapack_int ldq)

Definition at line 36 of file lapacke_ssbtrd.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.